Skip to content

Stored only in your browser. Get one under Tokens.

delete an oauth client

DELETE
/apps/{id}

delete an oauth client

Authorizations

ApiKeyAuth
Type
API Key (header: Authorization)

Parameters

Path Parameters

id*

App ID|Nick|PRN

Type
string
Required

Responses

OK

application/json
JSON
{
  
"deleted-at": "string",
  
"exposedScopesLength": 0,
  
"exposed_scopes": [
  
  
{
  
  
  
"description": "string",
  
  
  
"id": "string",
  
  
  
"required": true,
  
  
  
"service": "string"
  
  
}
  
],
  
"id": "string",
  
"logo": "string",
  
"name": "string",
  
"nick": "string",
  
"owner": "string",
  
"owner-nick": "string",
  
"prn": "string",
  
"redirect_uris": [
  
  
"string"
  
],
  
"scopes": [
  
  
{
  
  
  
"description": "string",
  
  
  
"id": "string",
  
  
  
"required": true,
  
  
  
"service": "string"
  
  
}
  
],
  
"secret": "string",
  
"time-created": "string",
  
"time-modified": "string",
  
"type": "string"
}

Playground

Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI